libzypp 17.37.10

CommitPackageCacheImpl.h File Reference
`#include <iosfwd>`
`#include <utility>`
`#include <zypp/base/Logger.h>`
`#include <zypp/base/Exception.h>`
`#include <zypp/target/CommitPackageCache.h>`

Go to the source code of this file.

## Classes
class | zypp::target::CommitPackageCache::Impl
| Base for CommitPackageCache implementations (implements no chache). More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target